<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>News</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    <link rel="stylesheet" href="web.css">
    
</head>
<body>
    <div class="big_container">
    <div class="logo">
        <img src="website/city.png">
        
            <h1>The India Times</h1>
            
    </div>
    <hr>
    <div class="container">
        <div><b>NEWS</b></div>
        <div><b>EVENTS</b></div>
        <div><b>CULTURE</b></div>
        <div><b>BLOG</b></div>
    </div>
    
    <div>
        <div class="container_img_con">
            <img src="website/dog.jpg" style="height: 60vh; width: 100%">
        <div id="below_img">
        <h1>Absolutely astonishing breaking news!</h1>
        <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
            Kickstarter art lomo Kickstarter art four loko.</p>
    </div>
    </div>
    </div>

    <div id="top_news">
        <div class="container_top_news">
        <h1>Top news </h1>
        <h1>+more</h1>
    </div>
        
        <hr>
        <p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
        <hr>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        <hr>
        <p>» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
        <hr>
        <p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
        <hr>
        <p>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
        <hr>
    </div>

    <div>
        <table style="width:100%">
        <tr>
            <th class="tab">day</th>
            <th class="tab">team</th>
            <th class="tab" colspan="2">score</th>
            <th class="tab">team</th>
        </tr>
        <tr>
            <td>Friday</td>
            <td>Bears</td>
            <td>95</td>
            <td><strong>109</strong></td>
            <td><strong>Cubs</strong></td>
        </tr>
        <tr>
            <td>Friday</td>
            <td><strong>Otters</strong></td>
            <td><strong>3</strong></td>
            <td>1</td>
            <td>Cubs</td>
        </tr>
        <tr>
            <td>Saturday</td>
            <td><strong>Wolves</strong></td>
            <td><strong>7</strong></td>
            <td>0</td>
            <td>Panther</td>
        </tr>
        <tr>
            <td>Sunday</td>
            <td>Hawks</td>
            <td>11</td>
            <td><strong>12</strong></td>
            <td><strong>Capons</strong></td>
        </tr>
        <tr>
            <td>Sunday</td>
            <td><strong>Stags</strong></td>
            <td><strong>6</strong></td>
            <td>2</td>
            <td>Foxes</td>
        </tr>
    </table>
    </div>
        
    <div id="weather">
        <h1>Bengaluru, India</h1>
        <h2>Sunny</h2>
    </div>

    <div class="container_for_weather">
        <img src="website/weather.png">
        <h1>13&#8451</h1>
    </div>

    <div class="row">
        <div class="column">
            <p>Mon</p>
            <img src="website/sunny.png" style="width:100%">
            <p>13&#8451</p>
        </div>
        <div class="column">
            <p>Tues</p>
            <img src="website/cloudy.png" style="width:100%">
            <p>13&#8451</p>
        </div>
        <div class="column">
            <p>Wed</p>
            <img src="website/cloudy.png" style="width:100%">
            <p>13&#8451</p>
        </div>
        <div class="column">
            <p>Thur</p>
            <img src="website/rain.png" style="width:100%">
            <p>13&#8451</p>
        </div>
        <div class="column">
            <p>Fri</p>
            <img src="website/sunny.png" style="width:100%">
            <p>13&#8451</p>
        </div>
    </div>
    <div id="top_news">
        <div class="container_top_news">
        <h1>Latest news </h1>
        <h1>+more</h1>
    </div>
    </div>
    <hr>
    <div class="latest_news">
        <img src="website/dog.jpg" style="height:10vh; width:18vh" align="left"/>
        <h1>Gastropub distillery Marfa farm-to-table</h1>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko.</p>
    </div>
    <br>
    <div class="latest_news">
        <img src="website/dog.jpg" style="height:10vh; width:18vh" align="left"/>
        <h1>Organic raw ke yeh four loko.</h1>
            <p>Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                loko.</p>
    </div>
    <br>
    <div class="latest_news">
        <img src="website/dog.jpg" style="height:10vh; width:18vh" align="left"/>
        <h1>Kickstarter art party cronut scenester.</h1>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
    </div>
    <br>
    <div class="latest_news">
        <img src="website/dog.jpg" style="height:10vh; width:18vh" align="left"/>
        <h1>Squid lomo Kickstarter art party cronut</h1>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
    </div>
    <br>
    <hr>

    <div class="footer">
        <div>Contact us</div>
        <div>Follow us on twitter</div>
        <div>RSS</div>
    </div>
    <hr>
    <br>
    <br>
    </div>
    </body>
</html>